.umrechner {
    max-width: 400px;
    margin: auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 3px 3px 15px rgba(0,0,0,0.2);
    }  

input[type="number"] {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1em;
}

button {
    padding: 12px;
    width: 100%;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.1em;
    font-weight: bold;
    transition: background-color 0.3s ease, transform 0.1s ease;
}

button:hover {
    background-color: #45a049;
    transform: scale(1.02);
}

.result {
    margin-top: 20px;
    padding: 15px;
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
    font-weight: 900; /* Extra fett */
    border-radius: 5px;
    display: none; /* Anfangs verstecken */
}

.exchange-rate {
    text-align: center;
    margin-top: 10px;
    font-size: 0.9em;
}

.small-transparent-btn {
    background-color: transparent;
    border: 1px solid #61cb2e; /* Farbe des Rahmens */
    color: #61cb2e; /* Textfarbe */
    padding: 5px 10px; /* Padding für den Button */
    cursor: pointer;
    font-size: 0.9rem; /* Kleinere Schriftgröße */
    transition: background-color 0.3s ease; /* Übergangseffekt für Hover */
}

.small-transparent-btn:hover {
    background-color: rgba(97, 203, 46, 0.2); /* Heller Hintergrund beim Hover */
}